table,
th,
td {
    text-align: center;
    padding: 5px;
}

table,
tr {
    border: 1px solid #333;
    border-collapse: collapse;
}

th {
    background-color: #333;
    color: white;
}

td {
    font-weight: 400;
}

table tr:nth-child(even) {
    background-color: var(--acc-color-light);
}

table tr:nth-child(odd) {
    background-color: white;
}

table {
    margin-bottom: 80px;
}

@media only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px) {

    /* Force table to not be like tables anymore */
    table,
    thead,
    tbody,
    th,
    td,
    tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    tr {
        margin: 0 0 1rem 0;
    }

    td {
        /* Behave  like a "row" */
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 45%;
        text-align: right;
        overflow-wrap: break-word;
        hyphens: auto;
    }

    td:last-child {
        border: none;
    }

    td:before {
        position: absolute;
        top: 0;
        left: 0px;
        width: 45%;
        padding-right: 10px;
        padding-top: 5px;
        text-align: left;
        white-space: pre;
    }

    /*
		Label the data
    You could also use a data-* attribute and content for this. That way "bloats" the HTML, this way means you need to keep HTML and CSS in sync. Lea Verou has a clever way to handle with text-shadow.
		*/
    td:nth-of-type(1):before {
        content: "Leistung";
    }

    td:nth-of-type(2):before {
        content: "Beschreibung";
    }

    td:nth-of-type(3):before {
        content: "Preis in €";
    }

    td:nth-of-type(4):before {
        content: "Einheit";
    }

    td:nth-of-type(5):before {
        content: "Pauschal-/Festpreis möglich";
    }
}